CFD Online Discussion Forums

CFD Online Discussion Forums (https://www.cfd-online.com/Forums/)
-   FLUENT (https://www.cfd-online.com/Forums/fluent/)
-   -   Licensing problem with Fluent v5.5 (https://www.cfd-online.com/Forums/fluent/29525-licensing-problem-fluent-v5-5-a.html)

moiami March 18, 2002 23:28

Licensing problem with Fluent v5.5
 
Hi,

My friends and I are having this problem. It seems that our new license for Fluent v5.5 doesn't work with the older versions (v5.3 and Fluent 4). Are we the only ones with this problem? If anyone has encountered it please tell me how you solved it because we have to use Fluent 4 for our projects (v4.5 for running Mixsim and v4.4 for multiphase solids).

Thank you

Evan Rosenbaum March 19, 2002 13:28

Re: Licensing problem with Fluent v5.5
 
You will need to contact FLUENT and get them to create a license file that contains entries for the specific older versions that you wish to run.

moiami March 19, 2002 22:38

Re: Licensing problem with Fluent v5.5
 
Thank you very much. I'll forward this message to my supervisors.


moiami April 17, 2002 03:50

Re: Licensing problem with Fluent v5.5
 
Okay, for anyone running into the same problem ... the problem was settled by installing Fluent v5.5 and v4.5.6 in the server first. Lower version (v4.5.5 etc.) will not be able to run.


All times are GMT -4. The time now is 17:53.